APERTIUM-PRELATEX(1)

NAME
apertium-prelatex - LaTeX preprocessor for Apertium

SYNOPSIS
apertium-prelatex [input_file [output_file]]

DESCRIPTION
apertium-prelatex This filter preprocess LaTeX as input transforming it into a deformatted “XMLish” LaTeX custom format. The output suitable for preprocess with apertium-deslatex(1) deformatter.

OPTIONS

-h, - -help
    Display this help.

SEE ALSO
apertium(1), apertium-deslatex(1), apertium-postlatex(1), apertium-postlatex-raw(1), apertium-relatex(1), lt-proc(1)

COPYRIGHT
Copyright © 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License: https://www.gnu.org/licenses/gpl.html.

BUGS
Complicated constructions in LaTeX (e.g., custom defined tags) are not (yet) supported.